<DOCTYPE html>
<html>
	<head>
	<title> fonts</title>
	</head>
	
	 <body style="background-color:powderblue;">

		 <h1 style="font-family:verdana;">This is a heading</h1>
		 <p style="font-family:courier;">This is a paragraph.</p> 

	</body> 
</html>
